---
tags:
  - suspend
---
# kcli suspend-cancel


Cancels an admin suspend entry.

Cancelling the entry prevents it from matching new messages. It cannot retroactively un-suspend messages that it already matched and suspendd.


**Usage:** `kcli suspend-cancel --id <ID>`

## Options


* `--id <ID>` — The id field of the suspend entry that you wish to cancel



